<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            border-spacing: 10px;
            border: 1px black solid;
            display: table;
        }

        div {
            margin: 100px;
            background-color: antiquewhite;
            border: 1px black solid;
            width: 200px;
            height: 200px;
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            background-size: cover;
            transition: 0.5s;
        }
    </style>
</head>

<body>
    <div>1</div>
    <div>2</div>
    <div>3</div>
    <div>4</div>
    <div>5</div>
    <script src="ejercicio evento 3.js"></script>
</body>

</html>